Calculate Linux - Bug # 233: Bzb+bY2b¥:D?D»bub¥%:b by ¢ CLD 10,4

Status: Closed Priority: Urgent

Author: DeD»Dub°N«Dub! D'DUNDUDY:DD¥D? | Category:

Created: 01/27/2011 Assignee:

Updated: 08/24/2012 Due date:

Subject: D7D+b¥:D¥:D2D»DubYy:b by ¢ CLD 10,4

Description: NN, NE D3¥D» NP1 p'D,NeN,NeD D+NfN,D, D2 CLD 10.4.(NENfNeNeDoP°Ne

D»D¥DD°D»D, D-D°NTD,Ne) DYD¥NeD»Du DYb+D¥%D¥D2D»Puby2D Ne clinstall D2 D¢D°D¢ PPy
Just/lib/ B¢ D¥ND2D»NePuN,NeNe calculate_2_2, BD¥%:D¥ NeD°NED D¢ N ,N¢ B¢ D% Do NEDUDTDYDUDYAN f
B B'Nf B2 calculate B, N...D¥%N,NeN, Br2DuNeN fN%DuNeN,D2NfNZN%:D, by N,D°DD»N¢, N,Nfb¢D¥:Du
D°D¥D¢ D, NEDYD2D°DY:D, Dy B.D- calculate 2 2 D2 D¢D°D¢PNf calculate D¢ NEDYD+D»DUDYLNF
PY:bu NEPUN"D°PN,.

History

01/31/2011 09:47 am - Alexander Tratsevskiy
D8N,BY D'Ne D¢ NN D°DUN,DUNNE ND Dub»D°N,NE? DEN,DY: D-D¥%D°ND,N, NeboNeD B:NN« B DNfN, D2 calculate? B3D°DD By
NeDoNED, D¢ N,N<?

01/31/2011 10:00 am - D*P»Dub°N+DuD! B'PuUN"Dub¥:D°DY:D?

D¥DYs, NfDIDU D' D°D2DY:D¥s DND»D¥s. B’NBD»DUNED D»D¥%NNE D¢ NEPUD D2D°NED N DUb»NEDY:NDYs D2ND D, D»D D2D°DYD DUDY4
D2NDubp¥s, NiN,D¥: NeD2ND-D°DY2D¥: Ne NfN,D,D»D N,D°PYD, calculate, B, ND¥D»NEDD¥ D¢D%N D¥DYs NfNeN,D°DY2DY:D2DDY:DL
DY:D¥D2NN....

DYP¥D ¢ NcN,D°NZNNE D2N+D¢ D¥:Dv:D%:D, N,NE D°D°P° DD +DY:D°NEN DD, D»NeNs D+D°P3,

DYD¥N«D»Du D¥D+DY:D¥D2D»PubYD Ne Ne D¢ DUNEDUD-D°DNENFD-D D»NeNe B, B¢ D¥D ¢ NN,D°D»NeNe D-D°D»D¥:D3D DYD N,NEN-Ns.
DeD¥D»NfNED, D» D¥%ND D+boNf (NfBTPU B¥%bu B b¥%bvDY:NZ B2 pep°DoD N... Neb°NeD D¢NDP°N...) DeD¥%bY:D%NZ, NiN DY D2
DY N... D2DP»NZNtD°D»D N-NE KN, p°PD»N¢ B.D- Jusrllib/calculate DP¥NDPYNENDBU DeD¥DNEDYNNNf NDP°BY DYbu
NeNfR%DuNeN,D2D¥%D2D°D»D,, DY2D¥: D+ND»D, B2 fust/lib/calculate_2_2 (NfDIDU B¥:BuU D¢ D¥:DY:DYNZ NiN,DY B-D° N,D°D1D»N¢).
DYD¥D ¢ NN, D°D»NeNe D¢ DUNEDUDY:DUNCN,D, D.D- D¥%D DY%D¥D! D2 D' NENFDDYD! - D¢ DYD»NfN1D D» D¥N D D+boNf, DYDY NfDIDU
D2 NtPpbY4-N,D% B'NENFD3DYDYa,

01/31/2011 10:08 am - Mikhail Hiretsky
D3D°p°D, b D2DUNEND B, NfN.D D»D N, calculate NfRNeN,D°DY:DY:D2D»DubYaN<?

<pre>eix -c calculate</pre>

01/31/2011 10:08 am - Mikhail Hiretsky

- Status changed from New to In Progress

01/31/2011 10:15 am - Mikhail Hiretsky

- Status changed from In Progress to Feedback

01/31/2011 10:28 am - D+D»PuP°N+Dud? B'DUN"DUDY-DDY4D?
D'PUNEND B, B+ND»D, N,bu, NiN,D¥ Ne 10.4 K*D»D, D2 D°D¥:DY4D ¢, D»Dub°N,D. DN, DYs NeDubN+D°Ne:

eix -c calculate
garbage (:) at end of version '0.7.8:"'
accepting version anyway

garbage (:) at end of version '0.1.0:'
accepting version anyway

garbage (:) at end of version '0.4.4'

accepting version anyway

garbage (:) at end of version '1.0.90.1:"

accepting version anyway

garbage (:) at end of version '2.1.0_rc1l:'

accepting version anyway

garbage (:) at end of version '2.5.3:"'

accepting version anyway

[N] media-gfx/calculate-cds-themes [1] (9.9): The theme for Calculate Directory Server

[N] media-gfx/calculate-cld-themes [1] (9.9-r1): The theme for Calculate Linux Desktop KDE
[N] media-gfx/calculate-cldx-themes [1] (9.9-r2): The theme for Calculate Linux Desktop XFCE
[N] media-gfx/calculate-cls-themes [1] (9.9): The theme for Calculate Linux Scratch

[N] media-gfx/calculate-clsg-themes [1] (9.9): The theme for Calculate Linux Scratch GNOME
[N] net-im/calculate-ejabberd [1] (~2.0.5-r3): The Erlang Jabber Daemon

[D] sys-apps/calculate [1] (1.3.12-r4@27.01.2011 -> 1.3.11): Program for installation, building
[D] sys-apps/calculate-client [1] (2.2.8@29.01.2011 -> 2.1.14): The program of setting and stor the domain
[D] sys-apps/calculate-lib [1] (2.2.8-r1(2.2)@29.01.2011 -> 2.1.8): The library for Calculate 2
[N] sys-apps/calculate-server [1] (2.1.12): The program for configuring services Linux

[N] sys-fs/calculate-squashfs [1] (~2.6.28.10-r3(2.6.28.10)): Tool for creating compressed file
[1] sys-kernel/calculate-sources [1] (2.6.32.11(2.6.32.11)@03.04.2010): Full sources including for the 2.6 kernel tree

[1] "calculate” /var/lib/layman/calculate

02/01/2011 10:38 pm - D+D»DuD°N+Dub? B*DUN"DUDY-DDY:D?

D-BY.bYs, DYiDYsDU DN, D2DUNTD°N,NE? D N,D% D2 B¢ D¥NiN,Nf D¢ NED,ND»D¥, D° B-D'DuNNE DY:D, N+Dub3p .

DeNeD»D, NeND¥ NfDD°D»D,D»D,, NP¥% DYDub:D»P¥%N..D%b+ B, B2 NeNP°N,NfRebu NDubvN<« B¥%:Du B¢ D¥%:DoD°D-ND2D°N,NCE,
NiN,D¥% D¢D¥%N-D»Dub BY:Dubu D¥%:D+DY%:D¥D2D»DubY:D Pu 6 NiD°NeD¥%:b2 DY:D°D-D°D’. Be NP¥% Ne D2 DYPUD°DYN DYNEDYDY,
D-D°PYDUN DN, Dub»NEN-N,D2DL. 3)

08/24/2012 10:18 am - Mikhail Hiretsky
- Status changed from Feedback to Closed
